/* =============================================================
Here you will find the "Color Pickers" CSS attributes. You can change them by going to your Admin Panel at Themes > Options.
If you want to add more pickers to your store's set, or wanna know more about what you can on the code visit the following link https://jumpseller.com/support/creating-a-custom-html-theme#special-variables

© Copyright New Premium Theme. Powered by Jumpseller
============================================================= */

/* =============================================================
  COLOR PICKERS
============================================================= */

/* Store Background | Default: #FFF */
body {
  background-color: {{ options.store_background }} ;
}

/* Navbar Background | Default: #222 */
.navbar-inverse {
	background-color: {{ options.primary_color }} ;
  border-color: {{ options.primary_color }};
}
h1, h2, h3, h4, h5, h6 {
  color: {{ options.primary_color }};
}
